uuid: null
langcode: en
status: true
dependencies: {  }
id: front
label: 'Front page'
tags:
  description: 'A new dedicated Sanitation and Hygiene Fund for the most vulnerable and left behind.'
  shortlink: '[site:url]'
  canonical_url: '[site:url]'
  title: '[site:name] | [site:slogan]'
  google_plus_name: '[site:name] | [site:slogan]'
  og_url: '[site:url]'
  article_publisher: 'https://www.facebook.com/WatSanCollabCouncil'
  og_description: 'A new dedicated Sanitation and Hygiene Fund for the most vulnerable and left behind'
  og_image_url: '[site:origin-url]/[default-active-theme:path]/share-image.png'
  og_email: noreply@wsscc.org
  og_site_name: '[site:name]'
  og_image_secure_url: '[site:origin-url]/[default-active-theme:path]/share-image.png'
  og_title: '[site:name] | [site:slogan]'
  og_image: '[site:origin-url]/[default-active-theme:path]/share-image.png'
  twitter_cards_page_url: '[site:url]'
  twitter_cards_image: '[site:origin-url]/[default-active-theme:path]/share-image.png'
  twitter_cards_description: 'A new dedicated Sanitation and Hygiene Fund for the most vulnerable and left behind'
  twitter_cards_title: '[site:name] | [site:slogan]'
